@mixin positionOnCenter() {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.modal {
  @include positionOnCenter();
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100;
  background: rgb(49, 46, 45);
  box-sizing: border-box;
  &_container {
    margin-top: 80px;
    margin-right: auto;
    margin-left: auto;
    border-radius: 5px;
    min-height: 213px;
    width: 517px;
    height: 250px;
    color: #ffffff;
    background-color: #e94b35;
    font-size: 15px;
  }
  &_header {
    background-color: #d64531;
    border-radius: 5px;
    font-size: 22px;
    font-weight: 700;
    height: 60px;
    display: flex;
    align-items: center;
    padding: 0 30px;
    justify-content: space-between;
  }
  &_body {
    font-size: 15px;
    line-height: 30px;
    padding: 0 30px;
    text-align: center;
    display: flex;
    align-items: center;
    height: 140px;
  }
}

.close_btn {
  height: 20px;
  width: 20px;
  border: none;
  background: transparent url("../img/cross.png");
  background-size: cover;
  cursor: pointer;
}
